<bugID>1402552<Summary>[Windows 7] Background tab color is eye-straining in Default theme</Summary><Description>Created attachment 8911444
screenshot

[Tracking Requested - why for this release]:

After landing Bug 1399498,
Background tab color is too eye catchy eye-straining.
See attached Screenshot.</Description></bugID>